# BT APP configuration file

# Enable BT On by default
# valid value : true, false
BtEnableByDefault=false

# Local device BT name
BtLocalDeviceName=MDM_Fluoride

# User Interface is needed
# valid value : true, false
UserInteractionNeeded=true

# socket handler
# valid value : true, false
BtSockInputEnabled=true

# Enable Pan by default
# valid value : true, false
BtPanEnable=true

# NAP role Support
# valid value : true, false
BtPanNapRoleSupported=true

# PANU role Support
# valid value : true, false
BtPanPanuRoleSupported=true

# Enable GATT by default
# valid value : true, false
BtGattEnable=true

# Enable OBEX by default
# valid value : true, false
BtObexEnable=true

# OBEX logging levels
# valid value: 1-6
# 0 - Application output
# 1 - Error message output
# 2 - Warning message output
# 3 - User API function trace output
# 4 - Catagory 1 debug print output
# 5 - Catagory 2 debug print output
# 6 - Error/Debug output header
BtObexLogLevel=3

# Enable Pbap Client by default
# valid value : true, false
BtPbapClientEnable=true

# Enable OPP Client & Server by default
# valid value : true, false
BtOppEnable=true

# Enable BLE Supported Profiles
# valid value : Even Bits per profile
# REMOTE_START_PROFILE            (0x01)
# ALERT_NOTIFICATION_PROFILE      (0x02)
# CYCLING_SPEED__cADENCE_PROFILE  (0x04)
# CYCLING_POWER_PROFILE           (0x08)
# RUNNING_SPEED_CADENCE_PROFILE   (0x10)
# HUMAN_INTERFACE_DEVICE_PROFILE  (0x20)
# HEART_RATE_PROFILE              (0x40)
BtBleSupportedProfiles=0x01

# Scan Mode Configuration
# valid value : 0, 1 and 2
# BT_SCAN_MODE_NONE =0,
# BT_SCAN_MODE_CONNECTABLE =1,
# BT_SCAN_MODE_CONNECTABLE_DISCOVERABLE =2
BtScanMode=2

# A2DP Sink Enable
# valid value : true, false
BtA2dpSinkEnable=true

# AVRCP Enable
# valid value : true, false
BtAvrcpEnable=true

# HFP client Enable
# valid value : true, false
BtHfClientEnable=true

# HFP AG Enable
# valid value : true, false
# AG and HFP client are mutually exclusive. Enable only one at a time
BtHfpAGEnable=false

# A2DP Source Enable
# valid value : true, false
BtA2dpSourceEnable=false

# Use A2DP HAL for A2DP Sink
# valid value : true, false
BtUseA2dpHalForSink=false

# Fetch RTP info for A2DP Sink
# valid value : true, false
BtFetchRTPForSink=false
# Max a2dp sink and avrcp ct connections
# valid value : 1 and 2
BtMaxA2dpConn=1

# Relay data from src to sink
# valid value : true, false
BtRelaySinkDatatoSrc=false 

# Enable Callback mechanism to notify BTAPP
# about incoming media data in fluoride stack
# valid value: true or false
BtMediaNotificationCb=false